<ScrollView
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/android:list"
        android:layout_width="match_parent"
        android:background="@drawable/bg"
        android:layout_height="match_parent" >

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                  android:layout_width="fill_parent"
                  android:layout_height="fill_parent"
                  android:orientation="vertical">


    <!-- ObjetcID -->
    <TextView
            android:id="@+id/objectid"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="1dip"
            android:visibility = "gone"
            android:textSize="@dimen/rating" />

    <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical|center_horizontal"
            android:background="@drawable/layout_bg"
            android:layout_margin="5dp"
            android:padding="5dp"
            android:orientation="horizontal">


    <EditText
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:id="@+id/searchtext"
            android:hint="@string/searchlabel"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp" />
    </LinearLayout>

    <Button
            android:id="@+id/suchen_button"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="@string/button_suchen"
            android:layout_marginTop="20dp"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:onClick="searchNow"
            android:textColor="#FFFFFF"
            android:textSize="15sp"
            android:background="@drawable/buttonshape"
            android:shadowColor="#A8A8A8"
            android:shadowDx="0"
            android:shadowDy="0"
            android:shadowRadius="5"
            />

    </LinearLayout>

</ScrollView><!-- From: file:/D:/Projekte/Android/sapientia-tv-star/app/src/main/res/layout/activity_suchen.xml -->